Subject: Re: [AVT] New Version Notification for draft-yang-avt-selective-transmission-01

From: Peilin YANG <[email-masked]>
Date: Fri, 09 Jul 2010 14:33:50 +0800

Hi all,

I submit a new version for the draft of selective transmission which describes a method to solve the effect of random drop to video stream.
Any comments are welcome.

Best regards,

Peilin

----- 原邮件 -----
发件人: IETF I-D Submission Tool <[email-masked]>
日期: 星期五, 七月 9日, 2010 下午1:37
主题: New Version Notification for draft-yang-avt-selective-transmission-01
收件人: [email-masked]
抄送: [email-masked]

> 
> A new version of I-D, draft-yang-avt-selective-transmission-01.txt 
> has been successfully submitted by Peilin Yang and posted to the 
> IETF repository.
> 
> Filename:         draft-yang-avt-selective-transmission
> Revision:         01
> Title:                 RTP Extension Header for Selective Transmission
> Creation_date:         2010-07-09
> WG ID:                 Independent Submission
> Number_of_pages: 10
> 
> Abstract:
> When network congestion occurs or dynamic transient burst stream
> transfers on a bandwidth constrained network, it is easy to cause
> bursts of consecutive packet loss.  Video streams are very vulnerable
> to packet loss because of motion compensation predictive coding at
> the decoder.  In this document, we describe a method of using
> selective transmission to decrease the effect of random drop to video
> stream when necessary.  At the same time, this document describes a
> method to avoid retransmission request due to selective transmission.
>                                                                   
>               
> 
> 
> The IETF Secretariat.
> 
> 
>